# Command: testsuite::ticket-566

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-566 - Regression test for setting a fake number of processes.

Synopsis:

    (ticket-566) run -> NEST exits if test fails

Description:

      Ensure that kernel set status of num_procs does no longer work and
      check that SetFakeNumProcesses sets num_processes in the kernel.

Author:

    Susanne Kunkel, 2012-12-04

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/ticket-566.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative